/*Begin main menu*/

.main-menu-head { padding:0 15px 0 0px; }
.main-menu-head li a:hover { background:#f7941e; }
.main-menu .menu li { background:url(../images/tre_menu.gif) no-repeat scroll center right transparent; float:left; height:50px; padding:0; position:relative; }
.main-menu .menu li.last { background:none !important; }
.main-menu .menu li a { font-size:14px; color:#fbfbfb; height:50px; padding:0 20px; font-size:14px; line-height:45px; display:inline-block; }
.main-menu .menu li a:hover, .main-menu .menu li.current-menu-item a, .main-menu .menu li.current-menu-ancestor a, .main-menu .menu li.hover a { background:none repeat scroll 0 0 #F7941E; color:#fff; }
.main-menu .menu li a span { }


/*
Sub menu Level 2
*/
.main-menu .menu ul { background:#fff; border:1px solid #0882a7; border-top:none; display: none; left: 0; padding: 10px 0 0; position: absolute; top: 50px; width: 220px; z-index: 999; }
.main-menu .menu ul li { background: none repeat scroll 0 0 transparent; float: none; padding: 0; height:auto; }
.main-menu .menu ul li a { background:#fff !important; border-bottom: 1px solid #e4e7e8; color: #0081a5 !important; display: block; font-size: 11px; font-weight: normal; height: auto!important; line-height: normal; margin: 0 !important; padding: 6px 10px 6px 10px !important; text-transform: none; position:relative; }
.main-menu .menu strong.arrow { display:block; width:3px; height:5px; background:url(../images/arrow_top.gif) no-repeat scroll top left transparent; position:absolute; top:10px; right:10px; }
.main-menu .menu ul li a:hover { background:#f2f2f2 !important; }
.main-menu .menu ul li a span { display:inline-block; padding:0 0 0 10px; background: url(../images/arrow_top.gif) no-repeat scroll center left transparent; }
.main-menu .menu ul li a:hover span { color:#686868; }
.main-menu .menu ul li.last a { border-bottom:none; }


/*
Sub menu Level 3
*/
.main-menu .menu ul li ul { left: 196px; top: 0 !important; border-top:1px solid #0882a7; padding:0px; }
